if Game.GetDifficulty() == DIFFICULTY_EASY then
    InitialValue.playermoney = 8000;
elseif Game.GetDifficulty() == DIFFICULTY_MEDIUM then
    InitialValue.playermoney = 6500;
else
    InitialValue.playermoney = 5000;
end;



-- ADULT ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(1, 	AGE_ADULT, 			CLASS_LOW, 		0);
People.Create(1, 	AGE_ADULT,	 		CLASS_LOW, 		1);
People.Create(1, 	AGE_ADULT, 			CLASS_LOW, 		2);
People.Create(1, 	AGE_ADULT,	 		CLASS_LOW, 		3);
People.Create(1, 	AGE_ADULT,	 		CLASS_LOW, 		4);
People.Create(1, 	AGE_ADULT, 			CLASS_LOW, 		5);
People.Create(1, 	AGE_ADULT,	 		CLASS_LOW, 		6);
People.Create(1, 	AGE_ADULT, 			CLASS_LOW, 		7);
People.Create(1, 	AGE_ADULT,	 		CLASS_LOW, 		8);
People.Create(2, 	AGE_ADULT,	 		CLASS_LOW, 		9);
People.Create(2, 	AGE_ADULT, 			CLASS_LOW, 		10);
People.Create(6, 	AGE_ADULT,	 		CLASS_LOW, 		11);
People.Create(3, 	AGE_ADULT, 			CLASS_LOW, 		12);
People.Create(6, 	AGE_ADULT,	 		CLASS_LOW, 		13);
People.Create(6, 	AGE_ADULT,	 		CLASS_LOW, 		14);
People.Create(6, 	AGE_ADULT,	 		CLASS_LOW, 		15);

-- Medium class

People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	16);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	17);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	18);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	19);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	20);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	21);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	22);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	23);
People.Create(1, 	AGE_ADULT,	 		CLASS_MEDIUM,	24);
People.Create(0, 	AGE_ADULT,	 		CLASS_MEDIUM,	25);
People.Create(0, 	AGE_ADULT,	 		CLASS_MEDIUM,	26);
People.Create(0, 	AGE_ADULT,	 		CLASS_MEDIUM,	27);
People.Create(0, 	AGE_ADULT,	 		CLASS_MEDIUM,	28);
People.Create(8, 	AGE_ADULT,	 		CLASS_MEDIUM,	29);
People.Create(8, 	AGE_ADULT,	 		CLASS_MEDIUM,	30);
People.Create(8, 	AGE_ADULT,	 		CLASS_MEDIUM,	31);

-- High class

People.Create(4, 	AGE_ADULT,	 		CLASS_HIGH,		32);
People.Create(4, 	AGE_ADULT,	 		CLASS_HIGH,		33);
People.Create(4, 	AGE_ADULT, 			CLASS_HIGH,		34);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		35);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		36);
People.Create(2, 	AGE_ADULT,	 		CLASS_HIGH,		37);
People.Create(2, 	AGE_ADULT, 			CLASS_HIGH,		38);
People.Create(1, 	AGE_ADULT,	 		CLASS_HIGH,		39);
People.Create(1, 	AGE_ADULT,	 		CLASS_HIGH,		40);
People.Create(1, 	AGE_ADULT,	 		CLASS_HIGH,		41);
People.Create(1, 	AGE_ADULT, 			CLASS_HIGH,		42);
People.Create(1, 	AGE_ADULT,	 		CLASS_HIGH,		43);
People.Create(1, 	AGE_ADULT,	 		CLASS_HIGH,		44);
People.Create(6, 	AGE_ADULT,	 		CLASS_HIGH,		45);
People.Create(7, 	AGE_ADULT, 			CLASS_HIGH,		46);
People.Create(8, 	AGE_ADULT,	 		CLASS_HIGH,		47);

-- PENSIONER ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		60);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		61);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		62);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		63);
People.Create(2, 	AGE_PENSIONER,		CLASS_LOW, 		64);
People.Create(6, 	AGE_PENSIONER,		CLASS_LOW, 		65);

-- Medium class

People.Create(1, 	AGE_PENSIONER,		CLASS_MEDIUM,	54);
People.Create(1, 	AGE_PENSIONER,		CLASS_MEDIUM,	55);
People.Create(1, 	AGE_PENSIONER,		CLASS_MEDIUM,	56);
People.Create(1, 	AGE_PENSIONER,		CLASS_MEDIUM,	57);
People.Create(1, 	AGE_PENSIONER,		CLASS_MEDIUM,	58);
People.Create(1, 	AGE_PENSIONER,		CLASS_MEDIUM,	59);

-- High class

People.Create(1, 	AGE_PENSIONER,		CLASS_HIGH,		48);
People.Create(1, 	AGE_PENSIONER,		CLASS_HIGH,		49);
People.Create(3, 	AGE_PENSIONER,		CLASS_HIGH,		50);
People.Create(6, 	AGE_PENSIONER,		CLASS_HIGH,		51);
People.Create(6, 	AGE_PENSIONER,		CLASS_HIGH,		52);
People.Create(8, 	AGE_PENSIONER,		CLASS_HIGH,		53);

-- CHILD ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(1, 	AGE_CHILD, 			CLASS_LOW, 		66);
People.Create(1, 	AGE_CHILD, 			CLASS_LOW, 		67);
People.Create(1, 	AGE_CHILD, 			CLASS_LOW, 		68);
People.Create(8, 	AGE_CHILD, 			CLASS_LOW, 		69);
People.Create(8, 	AGE_CHILD, 			CLASS_LOW, 		70);
People.Create(8, 	AGE_CHILD, 			CLASS_LOW, 		71);

-- Medium class

People.Create(1, 	AGE_CHILD,	 		CLASS_MEDIUM,	72);
People.Create(1, 	AGE_CHILD,	 		CLASS_MEDIUM,	73);
People.Create(1, 	AGE_CHILD,	 		CLASS_MEDIUM,	74);
People.Create(4, 	AGE_CHILD,	 		CLASS_MEDIUM,	75);
People.Create(4, 	AGE_CHILD,	 		CLASS_MEDIUM,	76);
People.Create(3, 	AGE_CHILD,	 		CLASS_MEDIUM,	77);

-- High class

People.Create(1, 	AGE_CHILD,	 		CLASS_HIGH,		78);
People.Create(1, 	AGE_CHILD,	 		CLASS_HIGH,		79);
People.Create(1, 	AGE_CHILD,	 		CLASS_HIGH,		80);
People.Create(9, 	AGE_CHILD,	 		CLASS_HIGH,		81);
People.Create(3, 	AGE_CHILD,	 		CLASS_HIGH,		82);
People.Create(2, 	AGE_CHILD,	 		CLASS_HIGH,		83);

-- TOURIST ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(9, 	AGE_TOURIST,		CLASS_LOW, 		96);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		97);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		98);
People.Create(9, 	AGE_TOURIST,		CLASS_LOW, 		99);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		100);
People.Create(2, 	AGE_TOURIST,		CLASS_LOW, 		101);

-- Medium class

People.Create(6, 	AGE_TOURIST,		CLASS_MEDIUM,	90);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	91);
People.Create(2, 	AGE_TOURIST,		CLASS_MEDIUM,	92);
People.Create(6, 	AGE_TOURIST,		CLASS_MEDIUM,	93);
People.Create(1, 	AGE_TOURIST,		CLASS_MEDIUM,	94);
People.Create(1, 	AGE_TOURIST,		CLASS_MEDIUM,	95);

-- High class

People.Create(1, 	AGE_TOURIST,		CLASS_HIGH,		84);
People.Create(1, 	AGE_TOURIST,		CLASS_HIGH,		85);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		86);
People.Create(2, 	AGE_TOURIST,		CLASS_HIGH,		87);
People.Create(8, 	AGE_TOURIST,		CLASS_HIGH,		88);
People.Create(8, 	AGE_TOURIST,		CLASS_HIGH,		89);

-- TEENAGER ------------------------------------------------------

-- Low class  No	  Age			  Class (-1 = random class)

People.Create(8, 	AGE_TEENAGER,		CLASS_LOW, 		114);
People.Create(6, 	AGE_TEENAGER,		CLASS_LOW, 		115);
People.Create(2, 	AGE_TEENAGER,		CLASS_LOW, 		116);
People.Create(1, 	AGE_TEENAGER,		CLASS_LOW, 		117);
People.Create(1, 	AGE_TEENAGER,		CLASS_LOW, 		118);
People.Create(1, 	AGE_TEENAGER,		CLASS_LOW, 		119);

-- Medium class

People.Create(1, 	AGE_TEENAGER,		CLASS_MEDIUM,	108);
People.Create(1, 	AGE_TEENAGER,		CLASS_MEDIUM,	109);
People.Create(1, 	AGE_TEENAGER,		CLASS_MEDIUM,	110);
People.Create(1, 	AGE_TEENAGER,		CLASS_MEDIUM,	111);
People.Create(5, 	AGE_TEENAGER,		CLASS_MEDIUM,	112);
People.Create(5, 	AGE_TEENAGER,		CLASS_MEDIUM,	113);

-- High class

People.Create(1, 	AGE_TEENAGER,		CLASS_HIGH,		102);
People.Create(1, 	AGE_TEENAGER,		CLASS_HIGH,		103);
People.Create(1, 	AGE_TEENAGER,		CLASS_HIGH,		104);
People.Create(1, 	AGE_TEENAGER,		CLASS_HIGH,		105);
People.Create(9, 	AGE_TEENAGER,		CLASS_HIGH,		106);
People.Create(4, 	AGE_TEENAGER,		CLASS_HIGH,		107);


